function FileData_Pairs(x)
{
x.t("dlc","establishment");
x.t("initiating","station");
x.t("diagrams","4.3.2");
x.t("state","diagrams");
x.t("state","machine");
x.t("establishment","multiplexer");
x.t("establishment","structure");
x.t("establishment","4.3.2");
x.t("response","received");
x.t("followed","dlcis");
x.t("channel","followed");
x.t("channel","dlci");
x.t("channel","first");
x.t("frame","dlci");
x.t("frame","section");
x.t("repeating","request");
x.t("machine","requesting");
x.t("responding","station");
x.t("sabm","frame");
x.t("requesting","multiplexer");
x.t("dlci","initiating");
x.t("dlci","frame");
x.t("dlci","provision");
x.t("request","response");
x.t("multiplexer","control");
x.t("multiplexer","protocol");
x.t("first","channel");
x.t("control","channel");
x.t("section","4.2.3");
x.t("4.2.3","sent");
x.t("provision","made");
x.t("dlcis","sabm");
x.t("made","repeating");
x.t("4.3","state");
x.t("responds","either");
x.t("figure","dlc");
x.t("module","responds");
x.t("module","module");
x.t("received","state");
x.t("structure","multiplexer");
x.t("called","responding");
x.t("protocol","4.3");
x.t("either","frame");
x.t("4.3.2","dlc");
x.t("sent","module");
x.t("station","figure");
x.t("station","called");
}
